1. Benx2x

    Benx2x Well-Known Member

    Benx2x
    MVP
    TeamElite ELITE
    Member
    Messages:
    1,526
    So I downloaded the api from github, but I cant find one of the dependencies for it, can someone help me out?

    Dependencies

    The Hypixel PublicAPI has the following dependencies:

    • GSON
    • Google Collections Library
    • netty-http-client (GitHub project by timboudreau)

    netty-http-client (GitHub project by timboudreau)
    ^where do I find this? I downloaded on from github, but it had many errors...
     
    #1
    • Funny Funny x 1
  2. #2
    • Like Like x 1
    • Funny Funny x 1

Share This Page